<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class KycThirdPartyPayment extends Model
{
    use HasFactory;

    protected $table = 'kyc_thirdparty_payment';

    protected $fillable = [];

    public function  kycThirdParty() {
        return $this->belongsTo(KycThirdParty::class);
    }
}
